×
Kunena 5.2.5 and Blue eagle 1.6.5 released (30 May 2021)

The Kunena team has announce the arrival of Kunena 5.2.5 [K 5.2.5] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.5

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

Question Kunena 5.1.1 Error 500

More
2 years 11 months ago #11 by success4you
Replied by success4you on topic Kunena 5.1.1 Error 500
500 Internal Server Error
Fatal Error was detected!
The error was detected in the Dd Fishing 98 Template.

Fatal Error: Call to undefined function funcTagBuilder() in templates/dd_fishing_98/html/mod_menu/default_component.php on line 60

das ist die Meldung

Please Log in or Create an account to join the conversation.

More
2 years 11 months ago - 2 years 11 months ago #12 by rich
Replied by rich on topic Kunena 5.1.1 Error 500
Teste es al mit dem Joomla Standardtemplate Protostar. Der Fehler ist im Menümodul von deinem Joomla Template. Ist dein Joomla Template auf dem neuesten Stand?
Last edit: 2 years 11 months ago by rich.

Please Log in or Create an account to join the conversation.

More
2 years 11 months ago #13 by success4you
Replied by success4you on topic Kunena 5.1.1 Error 500
Du hast recht, obwohl mir die Antwort nicht gefällt - damit geht es - na toll.
Meine Website läuft auf Joomla 2.5 - da war noch nie etwas dran.
Ich hatte das irgendwie mitbekommen - bei irgendeinem Update ging es nicht mehr.
Ich habe die mal angeschrieben - mal sehen ob die Template Leute mir weiter helfen können - eigentlich steht da läuft mit Joomla 3.x
mit joomla läuft es ja auch.
Vielen Dank für die Hilfe - ich melde mich, wenn ich eine Rückmeldung habe
Ciao Michael

Please Log in or Create an account to join the conversation.

More
2 years 11 months ago #14 by rich
Replied by rich on topic Kunena 5.1.1 Error 500

Meine Website läuft auf Joomla 2.5 - da war noch nie etwas dran.

Es war schon richtig, dass du zu Joomla 3.x gegangen bist, da in Joomla 2.5 doch schon einige Sicherheitslücken entdeckt wurden.

eigentlich steht da läuft mit Joomla 3.x

Die Entwicklung bleibt nicht stehen und seit es dein Template gibt, wurden inzwischen mehrere Joomla Versionen veröffentlicht, aber in der Regel reagieren die Templateauthoren relativ schnell, wenn Fehler gemeldet werden.
The following user(s) said Thank You: success4you

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.075 seconds